/* Class = "NSButtonCell"; title = "Include all-day events"; ObjectID = "0O6-ff-lmW"; */
"0O6-ff-lmW.title" = "Inclure les événements journée";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Destination Calendar"; ObjectID = "1Hy-5F-bds"; */
"1Hy-5F-bds.ibExternalAccessibilityDescription" = "Calendrier de destination";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "Mirror Title"; ObjectID = "3DQ-9K-ocW"; */
"3DQ-9K-ocW.ibExternalAccessibilityDescription" = "Titre du miroir";

/* Class = "NSButtonCell"; title = "Enable Mirroring Rule"; ObjectID = "4Li-Ju-hYy"; */
"4Li-Ju-hYy.title" = "Activer la règle de mise en miroir";

/* Class = "NSTextFieldCell"; title = "Title:"; ObjectID = "6fS-Vv-IJ8"; */
"6fS-Vv-IJ8.title" = "Titre :";

/* Class = "NSButtonCell"; title = "Include event location"; ObjectID = "ckt-7w-L39"; */
"ckt-7w-L39.title" = "Inclure le lieu de l'événement";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Source Calendar"; ObjectID = "DNU-4N-lBO"; */
"DNU-4N-lBO.ibExternalAccessibilityDescription" = "Calendrier source";

/* Class = "NSTextFieldCell"; placeholderString = "Blocked Time"; ObjectID = "FMZ-c0-paw"; */
"FMZ-c0-paw.placeholderString" = "Temps réservé";

/* Class = "NSButtonCell"; title = "Use original event title"; ObjectID = "HJl-1I-hlT"; */
"HJl-1I-hlT.title" = "Utiliser le titre original de l'événement";

/* Class = "NSTextFieldCell"; title = "Determines how far in the future to look for events to mirror from the source calendar."; ObjectID = "Jco-xc-8OI"; */
"Jco-xc-8OI.title" = "Détermine jusqu'à quelle date future il faut rechercher les événements à synchroniser à partir du calendrier source.";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "K1d-di-0yb"; */
"K1d-di-0yb.title" = "Répondre";

/* Class = "NSTextFieldCell"; title = "Source calendar:"; ObjectID = "MK3-bJ-okq"; */
"MK3-bJ-okq.title" = "Calendrier source :";

/* Class = "NSButtonCell"; title = "Include timed events with Free status"; ObjectID = "mX9-AX-KPq"; */
"mX9-AX-KPq.title" = "Inclure les événements programmés dont le statut est « Libre »";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "Mirrored Range"; ObjectID = "PDL-If-b0D"; */
"PDL-If-b0D.ibExternalAccessibilityDescription" = "Gamme en miroir";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "TwL-y4-zGd"; */
"TwL-y4-zGd.title" = "Annuler";

/* Class = "NSTextFieldCell"; title = "Destination calendar:"; ObjectID = "uoj-f2-Rwq"; */
"uoj-f2-Rwq.title" = "Calendrier des destinations :";

/* Class = "NSTextFieldCell"; title = "Mirrored range:"; ObjectID = "Vza-ya-TQy"; */
"Vza-ya-TQy.title" = "Gamme en miroir :";

